FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000661FL54. Element, Byte, Record or other APIpublic2015-03-16 10:232015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.2Fixed in Version5.1.05 
Summary0000661: Support parameter files for flucconv() and other subprograms on command level
DescriptionCurrently it is not possible to use a parameter file from FLCL (flcl conv=para.txt) in a call to FLUCUP (flucconv("conv=para.txt")).

It is only possible to use 2 parameter files:

   flucconv("read=readpara.txt write=writepara.txt")

It would be better if a reuse of the para.txt file possible in this case.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000772)
Falk Reichbott (administrator)
2015-03-19 21:04

The parameter files used on FLCL level can now also be used at FLUCUP calls.

flcl conv=para.txt <-> r=flucconv("=para.txt")

Simply a sign '=' at the begining tells that a parameter file for the whole command is assigned.

- Issue History
Date Modified Username Field Change
2015-03-16 10:23 Falk Reichbott New Issue
2015-03-16 10:23 Falk Reichbott Status new => assigned
2015-03-16 10:23 Falk Reichbott Assigned To => Falk Reichbott
2015-03-19 21:04 Falk Reichbott Note Added: 0000772
2015-03-19 21:04 Falk Reichbott Status assigned => resolved
2015-03-19 21:04 Falk Reichbott Fixed in Version => 5.1
2015-03-19 21:04 Falk Reichbott Resolution open => fixed
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker